Subject: [bug#43189] [PATCH] gnu: Update Iosevka fonts from 3.2.2 to 3.4.7

From: Simen Endsjø <[email-masked]>
Date: Fri, 4 Sep 2020 12:53:05 +0200

Lol :) I'll use attachments from now on. I'll update it during the weekend.

On Fri, Sep 4, 2020, 11:23 Ludovic Courtès <[email-masked]> wrote:

> Hi,
>
> Simen Endsjø <[email-masked]> skribis:
>
> > * gnu/packages/fonts.scm (font-iosevka, font-iosevka-slab,
> > font-iosevka-term, font-iosevka-term-slab, font-iosevka-aile,
> > font-iosevka-etoile, font-iosevka-sparkle): Update to 3.4.7.
>
> This is also mangled (sent as HTML).
>
> Could you send the patch as an attachment?  Email is tricky.  :-)
>
> TIA!
>
> Ludo’.
>